.ui-slider {
    position: relative;
    text-align: left;
}

.ui-slider-horizontal {
    height: .4em !important;
}

.ui-slider-horizontal .ui-slider-range {
    top: -1px;
    height: 100%;
}

.ui-slider .ui-slider-range {
    position: absolute;
    z-index: 1;
    -moz-border-radius: 6px !important;
    -webkit-border-radius: 6px !important;
    -khtml-border-radius: 6px !important;
    border-radius: 6px !important;
    background: rgba(0, 0, 0, .1) !important;
}

.ui-slider-handle {
    border-radius: 50% !important;
    background: #aaa !important;
    border: none !important;
    width: .8em !important;
    height: .8em !important;
}

#slider-range {
  width: 90%;
  margin: 0 auto;
}

#time-range {
  width: 400px;
}